PRODUCT STUDIO
Изображения товара1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T2600G-18TS
TP-Link T2600G-18TS Коммутатор
SKU: T2600G18TS
TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
TP-Link T2600G-18TS Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Поддержка 10G
Нет
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Да
Количество медных портов Gigabit Ethernet
16
Подключение питания
Количество combo SFP портов
2
Статическая безопасность портов
Да
Поддерживается алгоритм безопасности
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Поддержка SSH/SSL
Да
Декларации о соответствии
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Диапазон рабочих температур
0 - 40 °C
Размер таблицы адресов
Глубина
Ширина
Jumbo-фреймы
9216
Поддержка Jumbo-фреймов
Да
Веб-управление
Да
Высота
Цвет продукта
Диапазон температур хранения Цельсия
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
32 Gbit/s
Фильтрация MAC-адреса
Да
Бренд
TP-Link
Категория
Сетевые коммутаторы
Название продукта
T2600G-18TS
GTIN EAN UPC
6935364099503,
Категория
Сетевые коммутаторы
Бренд
TP-Link
Название продукта
T2600G-18TS
Серия продукта
Проданные рынки
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Дата добавления в систему
2017-04-01
Дата производства
Код продукта
T2600G-18TS
Ввод консоли
RJ-45
Поддержка MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Поддержка SSH SSL
Да
Протоколы управления
IGMPv1,IGMPv2,IGMPv3
®